@charset "UTF-8";
/* css Company [access] */

@import url("main.css");

/*---------------------------------------------------- */
/* Access */
/*---------------------------------------------------- */
/* Waku */
.waku_access {
	margin: 0 auto;
	height: auto;
}

.waku_access .map {
	padding: 0;
	height: auto;
}

.waku_access .map iframe {
	padding: 0;
	vertical-align: bottom;
}

.waku_access .moji_access {
	margin: 0;
	width: 100%;
	height: auto;
}

.waku_access .moji_access p {
	padding: 0;
	margin: 0;
	font-weight: 400;
	line-height: 1.6;
}

/*---------------------------------------------------- */
/* law */
/*---------------------------------------------------- */
.waku_law {
	margin: 0 auto;
	height: auto;
	border-collapse: collapse;
}

.waku_law .lawbox {
	/* width: 100%; */
	height: auto;
}

.waku_law .lawbox .law-title {
	margin: 0;
	text-align: left;
	vertical-align: top;
}

.waku_law .lawbox .moji_law {
	margin: 0;
	text-align: left;
	vertical-align: top;
}

.waku_law .lawbox .law-title h5 {
	padding: 0;
	font-weight: 500;
}

.waku_law .lawbox .law-title p {
	padding: 0;
	font-weight: 500;
}

.waku_law .lawbox .moji_law p {
	padding: 0;
	font-weight: normal;
}

.waku_law .lawbox .moji_law .map {
	padding: 0;
	font-weight: normal;
}

.waku_law .lawbox .moji_law .map iframe {
	padding: 0;
	vertical-align: bottom;
}


/* PC */
@media print, screen and (min-width: 960px) {
/*---------------------------------------------------- */
/* Access */
/*---------------------------------------------------- */
/* Waku */
.waku_access {
	padding: 5px 0;
	width: 68%;
}

.waku_access .map {
	margin: 0;
	width: 100%;
}

.waku_access .map iframe {
	margin: 0;
}

.waku_access .moji_access {
	padding: 15px 0 0 0;
}

.waku_access .moji_access p {
	font-size: 15px;
	text-align: right;
}

/*---------------------------------------------------- */
/* law */
/*---------------------------------------------------- */
.waku_law {
	padding: 0 0 10px 0;
	border-top: solid 1px #dcdcdc;
}
	
.waku_law .lawbox {
	border-bottom: solid 1px #dcdcdc;
}

.waku_law .lawbox .law-title {
	padding: 15px 0;
	width: 42%;
	display:inline-block;
    /display:inline;
    /zoom:1;
	vertical-align: top;
	position: absolute;
}

.waku_law .lawbox .moji_law {
	padding: 15px 0 15px 44%;
	width: 55%;
	display:inline-block;
    /display:inline;
    /zoom:1;
	vertical-align: top;
}

.waku_law .lawbox .law-title h5 {
	margin: 0 20px 0 20px;
	font-size: 15px;
}

.waku_law .lawbox .law-title h5:before {
	content: "";
	width: 9px;
	height: 9px;
	background-color: #095eb5;
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	margin-right: .5em;
}
	
.waku_law .lawbox .law-title p {
	margin: 0 20px 0 20px;
	font-size: 14px;
}

.waku_law .lawbox .moji_law p {
	margin: 0 20px 0 20px;
	font-size: 14px;
	text-align: right;
}
	
.waku_law .lawbox .moji_law .map {
	margin: 0 20px 0 20px;
}
	
.waku_law .lawbox .moji_law .map iframe {
	margin: 0 0 10px 0;
	width: 100%;
	height: 250px;
}


}

/* Tablet */
@media all and (max-width: 959px) and (min-width: 701px) {
/*---------------------------------------------------- */
/* Access */
/*---------------------------------------------------- */
/* Waku */
.waku_access {
	padding: 4px 0;
	width: 76%;
}

.waku_access .map {
	margin: 0;
	width: 100%;
}

.waku_access .map iframe {
	margin: 0;
}

.waku_access .moji_access {
	padding: 12px 0 0 0;
}

.waku_access .moji_access p {
	font-size: 14px;
	text-align: right;
}
	
/*---------------------------------------------------- */
/* law */
/*---------------------------------------------------- */
.waku_law {
	padding: 0 0 10px 0;
	width: 100%;
	border-top: solid 1px #dcdcdc;
}
	
.waku_law .lawbox {
	border-bottom: solid 1px #dcdcdc;
}

.waku_law .lawbox .law-title {
	padding: 12px 0;
	width: 38%;
	display:inline-block;
    /display:inline;
    /zoom:1;
	vertical-align: top;
	position: absolute;
}

.waku_law .lawbox .moji_law {
	padding: 12px 0 12px 42%;
	width: 57%;
	display:inline-block;
    /display:inline;
    /zoom:1;
	vertical-align: top;
}

.waku_law .lawbox .law-title h5 {
	margin: 0 15px 0 15px;
	font-size: 14px;
}

.waku_law .lawbox .law-title h5:before {
	content: "";
	width: 9px;
	height: 9px;
	background-color: #095eb5;
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	margin-right: .5em;
}

.waku_law .lawbox .law-title p {
	margin: 0 15px 0 15px;
	font-size: 14px;
}

.waku_law .lawbox .moji_law p {
	margin: 0 15px 0 15px;
	font-size: 14px;
	text-align: right;
}
	
.waku_law .lawbox .moji_law .map {
	margin: 0 15px 0 15px;
}
	
.waku_law .lawbox .moji_law .map iframe {
	margin: 0 0 10px 0;
	width: 100%;
	height: 200px;
}


}
 
/* SP */
@media only screen and (max-width: 700px) {
/*---------------------------------------------------- */
/* Access */
/*---------------------------------------------------- */
/* Waku */
.waku_access {
	padding: 3px 0;
	width: 94%;
}

.waku_access .map {
	margin: 0;
	width: 100%;
}

.waku_access .map iframe {
	margin: 0;
}

.waku_access .moji_access {
	padding: 10px 0 0 0;
}

.waku_access .moji_access p {
	font-size: 13px;
	text-align: right;
}

/*---------------------------------------------------- */
/* law */
/*---------------------------------------------------- */
.waku_law {
	padding: 0 0 10px 0;
	width: 100%;
	border-top: solid 1px #dcdcdc;
}
	
.waku_law .lawbox {
	margin: 0 auto;
	width: 98%;
	border-bottom: solid 1px #dcdcdc;
}

.waku_law .lawbox .law-title {
	padding: 15px 0 10px 0;
	margin: 0 auto;
	width: 98%;
	display: block;
}

.waku_law .lawbox .moji_law {
	padding: 0 0 15px 0;
	margin: 0 auto;
	width: 98%;
	display: block;
}

.waku_law .lawbox .law-title h5 {
	margin: 0 12px 4px 12px;
	font-size: 15px;
	font-weight: 600;
}

.waku_law .lawbox .law-title h5:before {
	content: "";
	width: 9px;
	height: 9px;
	background-color: #095eb5;
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	margin-right: .3em;
}

.waku_law .lawbox .law-title p {
	margin: 0 12px 0 12px;
	font-size: 13px;
}

.waku_law .lawbox .moji_law p {
	margin: 0 12px 0 12px;
	font-size: 13px;
	text-align: right;
}
	
.waku_law .lawbox .moji_law .map {
	margin: 0 12px 0 12px;
}
	
.waku_law .lawbox .moji_law .map iframe {
	margin: 0 0 10px 0;
	width: 100%;
	height: 200px;
}



}